﻿html { margin: 0px; padding: 0px; }

body {
	margin: 0px;
	padding: 0px 10px 0px 10px;
	background: #eee url("http://static.centralhome.com/si/bg.gif");
	color: #000;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
}

a:link { color: #369; }
a:visited { color: #7691b7; }
a:active, a:hover { color: #eead10; }

img { border: 0px; }
.clear { clear: both; }
.content { padding: 5px; }
.contentb { padding: 10px; }
.catalog {
	width: 170px;
	height: 150px;
	float: left;
	text-align: center;
}

img.floatLeft { float: left; 
margin: 0px;
padding: 0px 25px 7px 10px;
}

/* New picture css */
.picture { background-color: #F9F9F9; 
border: 1px solid #CCCCCC; padding: 3px; 
font: 11px/1.4em Arial, sans-serif; } 
.picture img { border: 1px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px; } 
.right { margin: 0 0 0.5em 0.8em; float:right; } 
.left { margin: 0 0.8em 0.5em 0; float:left; } 
.dvdc { width: 210px; margin: 0px; vertical-align: middle;}
.imgp { margin: 0px 10px 0px 0px; float: left; border: 1px solid #CCCCCC; }
.vhsc { width: 42px; margin: 0px; vertical-align: middle;}

.red-style1 {
	font-family: Verdana;
	color: #FF0000;
}

#sale {
	text-align: center
}

h1 {
	color: #4282ca;
	font: bold 140% Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	color: #333;
	font: bold 140% Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	color: #666;
	font: bold 125% Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	color: #999;
	font: bold italic 125% Verdana, Arial, Helvetica, sans-serif;
}

h5 {
	color: #999;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}

h6 {
	color: #999;
	font: bold italic 100% Verdana, Arial, Helvetica, sans-serif;
}

#profile {
	background: #fff;
	margin: 10px;
	padding: 10px;
	border: solid 1px #999;
}

#container {
	background: #fff;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-left: solid 1px #999;
	min-width: 575px;
}

#se {
	color: #999;
	font-size: 80%;
	padding: 2px;
}

#logo {
	float: left;
}

#toplinks {
	float: right;
}

#top {
	height: 123px;
}

#hmenu {
	background: url('http://static.centralhome.com/si/h-bg.gif') repeat-x;
	height: 33px;
	text-align: center
}

	#hmenu ul {
		margin: 0px;
		padding: 6px 0px 0px 0px;
		list-style: none;
	}
	
	#hmenu li {
		display: inline;
		font: bold 85% Arial, Helvetica, sans-serif;
	}
	
	#hmenu li a:link, #hmenu li a:visited {
		text-decoration: underline;
		color: #000;
		padding: 0px 5px 0px 5px;
	}
	
	#hmenu li a:active, #hmenu li a:hover {
		text-decoration: underline;
				color: #4282ca;
	}

	#mainright {
		width:33%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		}
	
	#maincenter {
		width:33%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		}
	
	#mainleft {
		width:33%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		}



	
#body2col {
	border-top: 1px solid #999;
	background: url('http://static.centralhome.com/si/columns.gif') repeat-y;
 /* position: relative; */
}

/* Hides from IE5-mac \*/
* html #body2col {height: 1%;}
/* End hide from IE5-mac */ 

#outerbody {
	border-left: solid 156px #fff; 
	width: auto;
}

#innerbody {
	margin: 0px;
	width: 100%;
}

#body2 {
	width: 156px;
	float: left;
	margin-left: -156px;
	position: relative;
	z-index: 10;
}

	#leftmenu ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		font: bold 85% Arial, Helvetica, sans-serif;
	}
	
	#leftmenu ul a:link, #leftmenu ul a:visited {
		display: block;
		width: 156px;
		height: 20px;
		border-top: solid 1px #fff;
		border-bottom: solid 1px #999;
		background: #eee;
		color: #000;
		text-decoration: none;
		text-align: left;
		padding-top: 2px;
		/* box model hack */
		voice-family: "\"}\"";
		voice-family:inherit;
		height: 18px;
	}
		html>body #leftmenu ul a:link, html>body #leftmenu ul a:visited { height: 18px; }
	
	#leftmenu ul a:active, #leftmenu ul a:hover {
		background: #ddd;
	}

#body1 {
	float: left;
	position: relative;
	width: 100%;
	z-index: 12;
}

	#mainmovie {
		border-bottom: solid 1px #999;
		background: #4282ca;
	}
	
	#specialtext {
		margin-left: 1px;
		border-bottom: solid 1px #999;
		background: #4282ca; 
		height: 45px;
		padding: 10px;
		text-align: center;
		color: #fff;
		font: bold 150% Arial, Helvetica, sans-serif;
		margin-bottom: -10px;
		/* box model hack */
		voice-family: "\"}\"";
		voice-family:inherit;
		height: 45px;
	}
		html>body #specialtext { height: 45px; }
		
		html>body #specialtext1 { height: 90px; }

				html>body #specialtext1 { height: 90px; }

		
		#specialtext h1 {
			color: #fff;
			font: bold 150% Arial, Helvetica, sans-serif;
			margin-bottom: -10px;
		}
		
		
	#outerbody2 {
		border-right: solid 192px #fff; 
		width: auto;
	}
	
	#innerbody2 {
		margin: 0px;
		width: 100%;
	}
	
	#body1a {
		float: left;
		position: relative;
		width: 100%;
		z-index: 14;
	}
	
	#body1b {
		width: 192px;
		float: left;
		margin-right: -192px;
		position: relative;
		z-index: 15;
		padding: 5px;
		/* box model hack */
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 182px;
	}
		html>body #body1b { width: 182px; }



/* fixes for mozilla 
#outerbody > #innerbody, #outerbody2 > #innerbody2 { border-bottom: 1px solid transparent; }
#body2, #body1b { margin-right: 1px; }

*/

.infobox {
	font-size: 85%;
}

.infobox h2 {
	background: url('http://static.centralhome.com/si/infobox.gif') no-repeat;
	font-size: 100%;
	color: #000;
	font-style: normal;
	margin: 0px;
	text-align: center; padding-left:3px; padding-right:3px; padding-top:3px; padding-bottom:4px
}

.infobox p { margin: 0px 0px 8px 0px; }

/* Hides from IE5-mac \*/
* html .infobox {height: 1%;}
/* End hide from IE5-mac */ 

.smallinfobox {
	font-size: 85%;
}

.smallinfobox h2 {
	background: url('http://static.centralhome.com/si/smallinfobox.gif') no-repeat;
	font-size: 100%;
	color: #000;
	font-style: normal;
	margin: 0px;
	text-align: center; padding-left:3px; padding-right:3px; padding-top:3px; padding-bottom:4px
}

.smallinfobox p { margin: 0px 0px 8px 0px; }

/* Hides from IE5-mac \*/
* html .smallinfobox {height: 1%;}
/* End hide from IE5-mac */ 


#footer {
	clear: both;
	border-top: solid 1px #999;
	font-size: 80%;
	padding: 4px;
}

div.sociotags {
	clear: both;   text-align: left;   float: left;
} 
     
div.sociotags div {
	padding-right:4px;      
	float: left;      
	text-align: left;   
} 
      
div.sociotag_header {
	font-weight: bold;
}      

div.sociotag_seperator {
	clear: both;  
	height: 5px;
}

div.sociotag a img {
	filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; -khtml-opacity:0.75;
}

div.sociotag a:hover img {
	 filter:alpha(opacity=99); -moz-opacity:0.99; opacity:0.99; -khtml-opacity:0.99;
}